
.kat-img img.stoerer {
    margin: 0;
    position: absolute;
	width:60px;
}


.serie .seriesfilterbox {
	height: auto;
}

.serie .seriesfilter a {
	cursor: pointer;
}

.serie .seriesfilter a.active {
	background-color: #659aaf !important;
}

.serie #seriesfilterwrapper {
	width: 100%;
	width: 700px;
	width: 780px;
	width: 100%;
	float: left;
	clear: both;
}

.serie #seriesfilterboxes {
	display: block;
	float: right;
	width: 100%;
	padding-top: 2px;
}


.serie #seriesfilterboxes .seriesfilterbox {
	display: block;
	height: auto;
	float: left;
	width: 700px;
	width: 780px;
	width: 100%;
}



@media only screen and (max-width: 616px) {
	.serie #seriesfilterboxes {
		float: unset;
		width: 191px;
		width: 100%;
		margin-left:auto;
		margin-right:auto;
		
	}
	
}



.serie #seriesfilterboxes .seriesfilterbox .results {
	display: block;
	height: auto;
	float: left;
	background-color: white;
}

.serie #seriesfilterboxes .seriesfilterbox .results .resultwrapper {
	display: block;
	height: auto;
	float: right;
	xwidth: 780px;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}

.serie #seriesfilterboxes .seriesfilterbox .results .resultwrapper .noProduct {
	display: none;
	margin-left: 15px;
}



.serie #seriesfilterboxes .seriesfilterhead {
	width: 675px;
	xwidth: 730px;
	xwidth: 780px;
	width: calc(100% - 13px);
	xmax-width:692px;
	xbackground-color: #EEEEEE;
	height: 195px;
	height: auto;
	display: block;
	padding: 10px 0px;
	margin-left:5px;
}

.serie #seriesfilterboxes .seriesfilterhead h2 {
	font-family: 'FuturaBT-Bold';
	text-transform: uppercase;
	font-size: 18px;
}


.serie #seriesfilterboxes .seriesfilterhead div.heightselector,
.serie #seriesfilterboxes .seriesfilterhead div.widthselector {
	max-width: 460px;
	width: 100%;
	background-color: #fff;
	height: 20px;
	display: block;
	padding: 15px;
	margin-top: 10px;
	border: 1px solid #aaaaaa;
	font-size: 15px;
	font-family: 'FuturaBT-Book', sans-serif;
	/*font-family: 'OriginalGaramondBT-Italic', serif !important;*/
}


.serie #seriesfilterboxes .seriesfilterhead div.slider-range {
	width: 260px;
	float: right;
	margin-top: 5px;
}

.lt-ie8 .serie #seriesfilterboxes .seriesfilterhead div.slider-range {
	margin-top: -15px !important;
}

.serie #seriesfilterboxes .seriesfilterhead div.showValue {
	width: 260px;
	width: 180px;
	float: right;
	margin-top: -10px;
	text-align: center;
	font-style: normal;
	font-size: 12px;
}




#content .serie .seriesfilterbox .results .resultwrapper {
	display: block;
	height: auto;
	float: left;
	width: 732px;
	width: 960px;
	padding-top: 15px;
	padding-bottom: 15px;
	xbackground-color:red;
}
/*
.serie .seriesfilterbox .results .resultwrapper .kacheln {
	float:left;
	width: 228px;
	padding-left:5px;
	padding-right:5px;
	display: inline-block;
}
*/

/*
.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
	vertical-align: top;
	display: inline-block;
	
	width:100%;
	xmax-width: 228px;
	width: 228px;
	

	xmax-width: 191px;
	width: 191px;
	
	width:calc(25% - 5px);
	
	padding: 5px 4px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	image-rendering: -moz-crisp-edges;
	image-rendering: crisp-edges;
}

@media only screen and (max-width: 1024px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:calc(33.333% - 5px);
	}
}

@media only screen and (max-width: 616px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:calc(50% - 5px);
	}
}

@media only screen and (max-width: 420px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:100%;
	}
}

*/

.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
	vertical-align: top;
	display: inline-block;
	width:191px;
	width:189px;
	padding: 5px 4px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	image-rendering: -moz-crisp-edges;
	image-rendering: crisp-edges;
	width: calc(25% - 4px);
	min-width:189px;
}

@media only screen and (max-width:1000px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:31%;
	}
	
}

@media only screen and (max-width:700px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:45%;
	}
	
}

@media only screen and (max-width:500px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:100%;
	}
	
}


/*
@media only screen and (max-width: 1024px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:calc(33.333% - 5px);
	}
}

@media only screen and (max-width: 616px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:calc(50% - 5px);
	}
}

@media only screen and (max-width: 420px) {
	.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel {
		width:100%;
	}
}
*/


.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel p {
	padding: 5px 0;
	color:#000;
	font-size:12px;
}

.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel:hover {
	background-color: #659aaf;
	background-color: #dadada;
	color: white !important;
}

.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel:hover img.image {
	box-shadow: 2px 2px 5px #333333;
}

.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel img.image {
	width: 100%;
	height:auto;
	border: 1px solid #aaaaaa;
	border: 1px solid #dddddd;
	background-color: #fff;
	image-rendering: -moz-crisp-edges;
	image-rendering: crisp-edges;
	/* neu */
	padding: 10px;
}

.pimg-preview img {
	width:100%;
	height:auto;	
}

img.image.svg  {
	height:181px !important;
}

img.largeproductSVG {
	height:auto;
	width:auto;
	max-height: 410px;
	max-width:380px;
	xpadding:5px;
	/*border:1px solid #000;*/
}

@media only screen and (max-width: 800px) {
img.largeproductSVG {

	height:auto;
	max-height: 400px;
}
}
/*
.serie .seriesfilterbox .results .resultwrapper .kacheln a.kachel img {
	width: 100%;
	height:auto;
}
*/

a img.storer-produkt {

    margin: -4px;
    position: absolute;

}


.serie #seriesfilterboxes .seriesfilterhead div.heightselector,
.serie #seriesfilterboxes .seriesfilterhead div.widthselector {
	width: 460px;
	width:calc(50% - 10px);
	min-width:380px;
	background-color: #aaaaaa;
	height: 50px;
	display: block;
	padding: 15px;
	margin-top: 10px;
	xborder: 1px solid #aaaaaa;
	font-size: 15px;
	font-family: 'FuturaBT-Book', sans-serif;
	color:#fff;
	float:left;
	

}
.serie #seriesfilterboxes .seriesfilterhead div.widthselector {
	margin-right:10px;
}
.serie #seriesfilterboxes .seriesfilterhead div.heightselector{
	xmargin-left:5px;
}

@media only screen and (max-width: 616px) {
	.serie #seriesfilterboxes .seriesfilterhead div.heightselector,
	.serie #seriesfilterboxes .seriesfilterhead div.widthselector {
		display:none;
	}
	
	
	.serie #seriesfilterboxes .seriesfilterhead {
		height:auto;
		background-color:#fff;
		padding: 10px 0;
		
	}
}





.serie #seriesfilterboxes .seriesfilterhead div.slider-range {
	width: 260px;
	width: 180px;
	float: right;
	margin-top: 5px;
}

.lt-ie8 .serie #seriesfilterboxes .seriesfilterhead div.slider-range {
	margin-top: -15px !important;
}

.serie #seriesfilterboxes .seriesfilterhead div.showValue {
	width: 260px;
	width: 180px;
	float: right;
	margin-top: -10px;
	text-align: center;
	font-style: normal;
	font-size: 12px;
}

/*
.serie #seriesfilterboxes .seriesfilterhead h2 {

    font-family: 'FuturaBT-Bold';
    text-transform: uppercase;
    font-size: 18px;
    line-height: 26px;

}
*/
.serie #seriesfilterboxes .seriesfilterhead h2 {

    font-family: 'American Typewriter', serif;
	font-weight: 400;
    text-transform: none;
    font-size: 18px;
    line-height: 26px;
    /* oben anschließen */
    margin-top:0;
}


/* für kategorieseite */
.serie #seriesfilterboxes .seriesfilterhead h1.kathead {

    font-family: 'American Typewriter', serif;
	font-weight: 400;
    text-transform: none;
    font-size: 18px;
    line-height: 26px;
    /* oben anschließen */
    margin-top:0;
}

.kacheln {
	width:100%;
	float:left;	
}


.serie img.smallproduct {

    float: left;
    width: 80%;
    max-width: 150px;
    display: block;

}


/* händlersuche */

.haendlersuche .row #mapscontroller {

    display: block;
    float: left;
    width: 300px;
    width:33.3333%
    height: 400px;
    height: 400px;
    background-color: #EEEEEE;
    padding: 20px 20px;
    font-size: 14px !important;
    color: #333333;

}

.haendlersuche .row #mapscontroller .formelementwrapper {
    height: 40px;
}

.haendlersuche .row #mapscontroller .formelementwrapper.auswahl {
    height: 40px;
}

#formelementsalutation, #formelementcountry, #formelementbetreff {

    xwidth: 500px;

}
/*
.formelementwrapper {

    float: left;
    height: 75px;

}
*/
* {

    font-family: 'FuturaBT-Book', sans-serif;

}
.haendlersuche .row #mapscontroller {

    font-size: 14px !important;
    color: #333333;

}

.haendlersuche .row #mapscontroller h2 {
	margin-top:0;
}

.haendlersuche .row #map {

    display: block;
    float: left;
    width: 588px;
    width: 470px;
    height: 498px;
    height: 400px;
    border: 1px solid #EEEEEE;
    margin-left: 10px;

}

@media only screen and (max-width:768px) {
	.haendlersuche .row #map {
		width: 100%;
		margin-left: unset;
		margin-top: 20px;
	}
}

/* suche */



.input-search div.heightselector,
.input-search div.widthselector {
	width: 100%;
	background-color: #fff;
	height: 50px;
	display: block;
	padding: 15px;
	xmargin-top: 10px;
	border: 1px solid #ccc;
	font-size: 14px;
	font-family: 'FuturaBT-Book', sans-serif;
	padding-right:20px;

}

.input-search div.heightselector, .input-search div.widthselector {
		max-width: 460px;
}

@media only screen and (max-width:500px) {
	.input-search div.heightselector, .input-search div.widthselector {
		max-width:100%;
}
}

.input-search div.slider-range {
    width: 260px;
    float: right;
    margin-top: 5px;
    

}

.input-search div.showValue {
    width: 260px;
    float: right;
    margin-top: -10px;
    text-align: center;
    font-style: normal;
    font-size: 12px;

}

@media only screen and (max-width:500px) {
	.input-search div.slider-range, .input-search div.showValue {
		width: 200px;
	}
}


/* suchergebnis */

#bbsuche .serpproduct, .serppages {

    display: block;
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 40px;

}

#bbsuche .serpproduct {

    display: block;
    width: 100%;
    float: left;
    clear: both;
    margin-top: 30px;
    xbackground-color: red;

}

#bbsuche .serpproduct .merklistrow p {

    margin: 0px !important;
    font-size: 12px;

}

.merklistrow {

    width: 880px;
    width: 100%;
    display: block;
    padding: 10px 0;
    border-bottom: 2px solid #EEEEEE;
    float: left;

}

.merklistrow:first-of-type {
    border-top: 2px solid #EEEEEE;
}

.merklistrow .column {
    float: left;
    display: block;
    xwidth: 600px;
    position: relative;
}

.merklistrow .column .seriestitle {
    font-size: 13px;
    color: #aaaaaa;
    margin-bottom: 5px;
}

.merklistrow .column p {
    padding: 0px !important;;
    margin: 0 0 0 10px;
}

.merklistrow .column .merklistlink, .merklistrow .column .merklistlink p {

    margin-left: 0px;
    font-size: 16px;
    text-decoration: none;
    color: #333333;

}

.merklistrow .column .merklistlink {

    display: block;
    margin-bottom: 5px;
    padding: 2px 0;

}

.functionalbutton {
	color:#fff;
	font-size:14px;
	padding:5px 10px 5px 10px;
	background-color:#000;	
}

a.functionalbutton {

    background-color: #333333;
    color: white !important;
    display: block;
    float: left;
    margin: 10px 10px 0 0;
    padding: 5px 15px;
    text-decoration: none;
    cursor: pointer;

}

/* montageanleitungen */

.seriemontage .serieslist {
    width: 220px;
     width: 30%;
    float: left;
    margin-left: 4px;
    margin-right: 4px;
}

@media only screen and (max-width: 1000px) {
	.seriemontage .serieslist {
		width: 47%;
	}
}

@media only screen and (max-width: 616px) {
	.seriemontage .serieslist {
		width: 100%;
	}
}

a.serieslist {
    border-bottom: 1px solid #EEEEEE !important;
    xborder-top: 1px solid #EEEEEE !important;
    color: #333333;
    float: left;
    font-size: 16px;
    height: 27px;
    margin-top: -1px;
    padding: 10px 5px 25px 3px;
    text-decoration: none;
}


/* gröesenschieber */

.ui-slider-horizontal .ui-slider-handle {

    top: -.3em;
    margin-left: -.6em;
    cursor: pointer;
    border: 1px solid #000 !important;

}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

    border: 1px solid #cccccc;
    background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #1c94c4;
    
     border: 1px solid #000;
    background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #1c94c4;
    color: #cccccc  !important;
    border: none;
    background:none;

}


.ui-widget-header {

    border: 1px solid #000 !important;
    background: #000 url(images/ui-bg_flat_10_000000_40x100.png.png) 50% 50% repeat-x !important;

    background-position-x: 50%;
    background-position-y: 50%;

	color:  #ffffff;
    font-weight: bold;

}
